Subject: Girls soccer games 5:30 pm start!
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 31 Mar 2009 18:35:30 -0400

Hi.
I am not sure who I was to contact about revising the start times for the girls soccer games.  I found this email on the website.  Currently the 2 games we have scheduled have 5:00pm listed as the start times which was a mistake (sorry). We really need to change that time to 5:30pm.  Since there is some travel time involved, the later start should allow both teams to arrive and have ample time for warm-ups.  If you could please respond to this email or have someone contact me to let me know you are aware of the changes, that would be greatly appreciated.
Thank you,
Michael Bishop - Coach
New Covenant Christian School (Lansing)
517-775-4916 (Cell)
517-321-4568 (Hm)
[email-masked]